## doc-debian-fr 1.3

=== Makefile ===
# Debian doc-debian-fr Makefile

INSTALL = install -s

.SUFFIXES = .sgml .html .lout .ps .text .textov

FILES = auto/developers-reference.fr.html \
	auto/markup.fr.html \
	auto/packaging.fr.html

auto/%.html: %.sgml
	cd auto; debiandoc2html ../$<

all: ${FILES}

clean:
	#rm -f *.lout *.ps *.text *.textov
	cd auto; rm -rf *.html

# A Faire:
# * gnrer automatiquement un index.html  partir d'une BD

.PHONY : all clean install

## doc-debian-fr 1.2

=== debian/changelog ===
doc-debian-fr (1.2) unstable; urgency=low

  * Fixed a typo error into doc-debian-fr menu (Bug#17331)
  * Fixed typo in dselect.beginner.6.fr.txt (Bug#17330)
  * Added Debian Packaging Manual in french
  * Added Debian Developer's Reference in french
  * Added index.html

 -- Christophe Le Bars <clebars@debian.org>  Tue, 10 Feb 1998 20:31:12 +0000

doc-debian-fr (1.1) unstable; urgency=low

  * Changed distribution
  * Added Debian Manifesto in french
  * Added Debiandoc-SGML markup manual in french
  * Added Dselect manual in french

 -- Christophe Le Bars <clebars@debian.org>  Sun,  4 Jan 1998 00:47:09 +0100

doc-debian-fr (1.0) experimental; urgency=low

  * Initial release

 -- Christophe Le Bars <clebars@debian.org>  Sun, 23 Feb 1997 20:53:53 +0100

Local variables:
mode: debian-changelog
End:

=== debian/control ===
Source: doc-debian-fr
Section: doc
Priority: optional
Maintainer: Christophe Le Bars <clebars@debian.org>
Standards-Version: 2.3.0.1

Package: doc-debian-fr
Architecture: all
Description: Debian Manual, FAQ and other documents in french.
 This package provides the Debian-FAQ and the Debian Manual
 as well as several other bits of information about Debian
 in french.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian.rules file - Copyright 1994,1995 by Ian Jackson.
#
# Invoke each target with `./debian/rules <target>'.  All targets should be
# invoked with the package root as the current directory.

# The name of the package
P = doc-debian-fr

INSTALL = install -s

R = debian/tmp

DIRECTORIES = \
        $(R) \
        $(R)/DEBIAN \
        $(R)/usr \
        $(R)/usr/doc \
        $(R)/usr/doc/LANG \
        $(R)/usr/doc/LANG/fr \
        $(R)/usr/doc/LANG/fr/debian \
        $(R)/usr/doc/$(P) \
	$(R)/usr/lib \
	$(R)/usr/lib/menu

# Builds the binary package.
build:
	$(checkdir)
	export LANG=fr_FR; make
	touch build

# Clean $(DIRECTORIES)
clean-dir:
	$(checkdir)
	rm -rf $(R)

# Undoes the effect of `make -f rules build'.
clean: clean-dir
	$(checkdir)
	make clean
	rm -f debian/files* debian/substvars core
	rm -f build

# Makes a binary package.
binary-indep: $(DIRECTORIES) checkroot build
	$(checkdir)
	$(INSTALL) -m 644 debian_manifesto-fr $(R)/usr/doc/LANG/fr/debian/.
	$(INSTALL) -m 644 dselect.beginner.6.fr.txt $(R)/usr/doc/LANG/fr/debian/.
	$(INSTALL) -m 644 install.fr.html $(R)/usr/doc/LANG/fr/debian/.
	$(INSTALL) -m 644 markup.fr.sgml $(R)/usr/doc/LANG/fr/debian/.
	cp -r auto/markup.fr.html $(R)/usr/doc/LANG/fr/debian/.
	$(INSTALL) -m 644 developers-reference.fr.sgml $(R)/usr/doc/LANG/fr/debian/.
	cp -r auto/developers-reference.fr.html $(R)/usr/doc/LANG/fr/debian/.
	$(INSTALL) -m 644 packaging.fr.sgml $(R)/usr/doc/LANG/fr/debian/.
	cp -r auto/packaging.fr.html $(R)/usr/doc/LANG/fr/debian/.
	$(INSTALL) -m 644 index.html $(R)/usr/doc/LANG/fr/debian/.

binary-arch: $(DIRECTORIES) checkroot build
	$(checkdir)
	$(INSTALL) -m 755 debian/postinst $(R)/DEBIAN/.
	$(INSTALL) -m 755 debian/postrm $(R)/DEBIAN/.
	$(INSTALL) -m 644 debian/changelog $(R)/usr/doc/$(P)/changelog.Debian
	$(INSTALL) -m 644 debian/copyright $(R)/usr/doc/$(P)/.
	$(INSTALL) -m 644 debian/menu $(R)/usr/lib/menu/$(P)
	ln -s ../LANG/fr/debian $(R)/usr/doc/$(P)/fr
	gzip -9v $(R)/usr/doc/$(P)/changelog.Debian
	dpkg-gencontrol
	chown -R root.root $(R)
	chmod -R go-ws+rX $(R)
	chmod -R u-s+rw $(R)
	dpkg --build $(R) ..

define checkdir
	test -f debian_manifesto-fr -a -f debian/rules
endef

# Below here is fairly generic really

$(DIRECTORIES):
	install -d -g root -o root -m 755 $@
	chmod g-s $@

binary:		binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot

## doc-debian-fr 1.3

=== debian/changelog ===
doc-debian-fr (1.3) unstable; urgency=low

  * Added Debian Tutorial Manual in french

 -- Christophe Le Bars <clebars@debian.org>  Fri, 16 Oct 1998 01:50:15 +0200

=== debian/control ===
Source: doc-debian-fr
Section: doc
Priority: optional
Maintainer: Christophe Le Bars <clebars@debian.org>
Standards-Version: 2.3.0.1

Package: doc-debian-fr
Architecture: all
Description: Debian Manuals, FAQ and other documents in french.
 This package provides the Debian-FAQ and the Debian Manuals
 as well as several other bits of information about Debian
 in french.

=== debian/rules ===
--- 
+++ 
@@ -46,13 +46,13 @@
 	$(checkdir)
 	$(INSTALL) -m 644 debian_manifesto-fr $(R)/usr/doc/LANG/fr/debian/.
 	$(INSTALL) -m 644 dselect.beginner.6.fr.txt $(R)/usr/doc/LANG/fr/debian/.
-	$(INSTALL) -m 644 install.fr.html $(R)/usr/doc/LANG/fr/debian/.
 	$(INSTALL) -m 644 markup.fr.sgml $(R)/usr/doc/LANG/fr/debian/.
 	cp -r auto/markup.fr.html $(R)/usr/doc/LANG/fr/debian/.
 	$(INSTALL) -m 644 developers-reference.fr.sgml $(R)/usr/doc/LANG/fr/debian/.
 	cp -r auto/developers-reference.fr.html $(R)/usr/doc/LANG/fr/debian/.
 	$(INSTALL) -m 644 packaging.fr.sgml $(R)/usr/doc/LANG/fr/debian/.
 	cp -r auto/packaging.fr.html $(R)/usr/doc/LANG/fr/debian/.
+	$(INSTALL) -m 644 tutorial.fr.sgml $(R)/usr/doc/LANG/fr/debian/.
 	$(INSTALL) -m 644 index.html $(R)/usr/doc/LANG/fr/debian/.
 
 binary-arch: $(DIRECTORIES) checkroot build

## doc-debian-fr 2.2.9

=== Makefile ===
# Debian doc-debian-fr Makefile

INSTALL = install -s

.SUFFIXES = .sgml .html .txt

SGML_DECL=/usr/share/sgml/docbook/dtd/3.0/docbook.dcl
HTML_SS=/usr/lib/sgml/stylesheet/dsssl/docbook/nwalsh/html/docbook.dsl
PRINT_SS=/usr/lib/sgml/stylesheet/dsssl/docbook/nwalsh/print/docbook.dsl

HTML_FILES = debian-user-french-faq.html\
	debian-french.html\
	debian-guide_fr-1.0.html\
	debian-l10n-french-faq.html\
	packaging-manual.fr.html\
	internals.html\
	markup.fr.html\
	packaging-manual.fr.html\
	project-history.fr.html\
	policy.fr.html\
	debian-manifesto.fr.html\
	libc5-libc6-Mini-HOWTO.fr.html\
	developers-reference.fr.html

TXT_FILES = debian-user-french-faq.txt\
	debian-french.txt\
	debian-guide_fr-1.0.txt\
	debian-l10n-french-faq.txt\
	packaging-manual.fr.txt\
	internals.txt\
	markup.fr.txt\
	packaging-manual.fr.txt\
	project-history.fr.txt\
	policy.fr.txt\
	debian-manifesto.fr.txt\
	libc5-libc6-Mini-HOWTO.fr.txt\
	developers-reference.fr.txt

%.html: doc/%.sgml
	debiandoc2html $<

%.txt: doc/%.sgml
	debiandoc2text $<

all: $(HTML_FILES) $(TXT_FILES) debian_package_intro.html debian_package_intro.txt

debian_package_intro.txt: doc/debian_package_intro.sgml
	jade -t sgml -V nochunks \
                -d $(HTML_SS) \
	        $(SGML_DECL) $< > dump.html
	        lynx -force_html -dump dump.html > $@
	        -rm -f dump.html

debian_package_intro.html: doc/debian_package_intro.sgml
	jade -t sgml -V %section-autolabel% \
		-V nochunks \
		-d $(HTML_SS) \
		$(SGML_DECL) $< > $@

clean:
	rm -rf *.html *.txt *sasp* *~

# A Faire:
# * gnrer automatiquement un index.html  partir d'une BD

.PHONY : all clean install

=== debian/changelog ===
doc-debian-fr (2.2.9) unstable; urgency=low

  * Updated the following documents:
    + policy.fr.sgml.
    + debian-l10n-french-faq.sgml.
    + debian-guide_fr-1.0.sgml.
    + developers-reference.fr.sgml.

 -- Jerome Marant <jerome@debian.org>  Mon, 15 Apr 2002 07:41:32 +0200

doc-debian-fr (2.2.8) unstable; urgency=low

  * Updated debian-french.sgml.

 -- Jerome Marant <jerome@debian.org>  Fri,  5 Apr 2002 22:02:22 +0200

doc-debian-fr (2.2.7) unstable; urgency=low

  * Updated debian-french.sgml.

 -- Jerome Marant <jerome@debian.org>  Sat, 23 Feb 2002 23:03:44 +0100

doc-debian-fr (2.2.6) unstable; urgency=low

  * Updated developers-reference.fr.sgml.

 -- Jerome Marant <jerome@debian.org>  Fri, 28 Dec 2001 16:40:22 +0100

doc-debian-fr (2.2.5) unstable; urgency=low

  * Updated the following documents:
    + developers-reference.fr.sgml.
    + debian-l10n-french-faq.sgml.
    + debian-french.sgml.
  * debian/control: fixed spelling mistakes, thanks to
    Matt Zimmerman. Closes: Bug#124553.

 -- Jerome Marant <jerome@debian.org>  Tue, 18 Dec 2001 19:30:09 +0100

doc-debian-fr (2.2.4) unstable; urgency=low

  * Added new version of debian-french.sgml.
  * Added fixed version of developers-reference.fr.sgml.
  
 -- Jerome Marant <jerome@debian.org>  Fri, 30 Nov 2001 21:07:39 +0100

doc-debian-fr (2.2.3) unstable; urgency=low

  * debian/rules: install SGML entities along with SGML files.
    Thanks to Jean-Michel Kelbert.
  * Added new version of debian-french.sgml.

 -- Jerome Marant <jerome@debian.org>  Fri, 16 Nov 2001 19:40:33 +0100

doc-debian-fr (2.2.2) unstable; urgency=low

  * New versions of the following documents:
    + debian-l10n-french-faq.sgml.
    + debian-french.sgml
  * Added fixed version of policy.fr.sgml. Closes: Bug#118654.

 -- Jerome Marant <jerome@debian.org>  Sat, 10 Nov 2001 12:18:14 +0100

doc-debian-fr (2.2.1) unstable; urgency=low

  * Updated the following documents:
    + developers-reference.fr.sgml.
    + policy.fr.sgml.
    + debian-user-french-faq.sgml (formerly debian-french-faq.sgml).
  * Added debian-french.sgml, a document explaining how to configure
    your environment for using French on a Debian system.
  * Switched Standards-Version to 3.5.6.
  * debian/control: renamed Build-Depends to Build-Depends-Indep.
  
 -- Jerome Marant <jerome@debian.org>  Wed, 31 Oct 2001 08:23:46 +0100

doc-debian-fr (2.2) unstable; urgency=low

  * New maintainer. Closes: Bug#92639.
  * Synchronized documentation with Debian 2.2.
  * Switched Standards-Version to 3.5.2.
  * Made use of /usr/share/doc instead of /usr/doc.
    Closes: Bug#91417, Bug#42020.

 -- Jerome Marant <jerome@debian.org>  Tue,  3 Apr 2001 21:48:05 +0200

=== debian/control ===
Source: doc-debian-fr
Section: doc
Priority: optional
Maintainer: Jerome Marant <jerome@debian.org>
Standards-Version: 3.5.6
Build-Depends-Indep: debhelper (>> 3.0.0), debiandoc-sgml, docbook, docbook-dsssl, jade, lynx

Package: doc-debian-fr
Architecture: all
Description: Debian Manuals, FAQs and other documents in French.
 This package provides Debian Manuals, some mailing lists FAQs
 as well as several other bits of information about Debian
 in French.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3

DESTDIR=$(shell pwd)/debian/doc-debian-fr

DOCS = debian-user-french-faq\
	debian-french\
        debian-guide_fr-1.0\
        debian-l10n-french-faq\
        debian_package_intro\
        packaging-manual.fr\
        internals\
        markup.fr\
        packaging-manual.fr\
	project-history.fr\
        policy.fr\
	debian-manifesto.fr\
	libc5-libc6-Mini-HOWTO.fr\
	developers-reference.fr

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/doc-debian-fr.
	for doc in $(DOCS); do\
		cp -R $$doc.html $(DESTDIR)/usr/share/doc/LANG/fr/debian/html;\
		install -m 0644 $$doc.txt $(DESTDIR)/usr/share/doc/LANG/fr/debian;\
		install -m 0644 doc/$$doc.sgml $(DESTDIR)/usr/share/doc/LANG/fr/debian;\
	done

	# Copy SGML entities
	install -m 0644 doc/*.ent $(DESTDIR)/usr/share/doc/LANG/fr/debian

	# Copy HTML index
	install -m 0644 doc/index.html $(DESTDIR)/usr/share/doc/LANG/fr/debian/html

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installemacsen
#	dh_installpam
#	dh_installinit
#	dh_installcron
	dh_installmanpages
	dh_installinfo
#	dh_undocumented
	dh_installchangelogs 
	dh_link usr/share/doc/LANG/fr/debian usr/share/doc/debian/fr
	dh_strip
	dh_compress
	dh_fixperms
	# You may want to make some executables suid here.
#	dh_suidregister
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## doc-debian-fr 2.2.14

=== Makefile ===
# Debian doc-debian-fr Makefile

INSTALL = install -s

.SUFFIXES = .sgml .html .txt

HTML_FILES = debian-fr-howto.html\
	debian-guide_fr-1.0.html\
	debian-l10n-french-faq.html\
	internals.html\
	markup.fr.html\
	project-history.fr.html\
	policy.fr.html\
	maint-guide.fr.html\
	apt-howto.fr.html\
	debian-euro-support.fr.html\
	debian-manifesto.fr.html\
	developers-reference.fr.html

TXT_FILES =debian-fr-howto.txt\
	debian-guide_fr-1.0.txt\
	debian-l10n-french-faq.txt\
	internals.txt\
	markup.fr.txt\
	project-history.fr.txt\
	maint-guide.fr.txt\
	apt-howto.fr.txt\
	debian-euro-support.fr.txt\
	policy.fr.txt\
	debian-manifesto.fr.txt\
	developers-reference.fr.txt

%.html: doc/%.sgml
	debiandoc2html -lfr -c $<
	ln -s index.fr.html $(subst sgml,html, $(notdir $<))/index.html

%.txt: doc/%.sgml
	debiandoc2text -lfr $<

index.html: doc/index.xml doc/index.xsl
	xsltproc doc/index.xsl doc/index.xml >index.html

all: $(HTML_FILES) $(TXT_FILES) index.html

clean:
	rm -rf *.html *.txt *sasp* *~

.PHONY : all clean install

=== debian/changelog ===
doc-debian-fr (2.2.14) unstable; urgency=low

  * Updated policy.fr.sgml: version 3.6.0.
  * Updated developers-reference, apt-howto, debian-euro-support.
  * Removed too obsolete translation of project-history.sgml.
  * debian/control: bumped Standards-Version to 3.6.0.

 -- Philippe Batailler <philippe.batailler@free.fr>  Wed,  6 Aug 2003 11:25:49 +0200

doc-debian-fr (2.2.13) unstable; urgency=low

  * Updated policy.fr.sgml: version 3.5.9.0.
  * New Makefile. support content--negotiation with -c option of debiandoc2html
  * debian/control: bumped Standards-Version to 3.5.9.

 -- Philippe Batailler <philippe.batailler@free.fr>  Mon,  7 Apr 2003 17:40:25 +0200

doc-debian-fr (2.2.12) unstable; urgency=low

  * Updated the following documents:
    + policy.fr.sgml (cvs 1.100/Sat Feb 22).
    Thanks to Frdric BOITEUX.

 -- Philippe Batailler <philippe.batailler@free.fr>  Sat, 22 Feb 2003 19:11:02 +0100

doc-debian-fr (2.2.11) unstable; urgency=low

  * New maintainer.
  * Updated the following documents:
    + policy.fr.sgml.
    + developers-reference.fr.sgml. (Closes: Bug#168118).
  * Added the following documents:
    + apt-howto.fr.sgml.
    + maint-guide.fr.sgml.
    + debian-euro-support.fr.sgml.
  * Removed the following documents:
    + debian-user-french-faq.sgml.
    + packaging-manual.fr.sgml.
    + libc5-libc6-Mini-HOWTO.fr.sgml.
    + debian_package_intro.sgml.
  * Makefile now creates index.html.

 -- Philippe Batailler <philippe.batailler@free.fr>  Thu,  2 Jan 2003 21:53:09 +0100

doc-debian-fr (2.2.10) unstable; urgency=low

  * New maintainer.

 -- Jerome Marant <jerome@debian.org>  Tue,  4 Jun 2002 22:10:54 +0200

=== debian/control ===
Source: doc-debian-fr
Section: doc
Priority: optional
Maintainer: Philippe Batailler <philippe.batailler@free.fr>
Standards-Version: 3.6.0
Build-Depends-Indep: debhelper (>> 3.0.0), debiandoc-sgml, xsltproc

Package: doc-debian-fr
Architecture: all
Description: Debian Manuals, FAQs and other documents in French
 This package provides Debian Manuals, some mailing lists FAQs
 as well as several other bits of information about Debian
 in French.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=3


DESTDIR = $(CURDIR)/debian/doc-debian-fr

DOCS = debian-fr-howto\
	debian-guide_fr-1.0\
	debian-l10n-french-faq\
	internals\
	markup.fr\
	project-history.fr\
	policy.fr\
	debian-manifesto.fr\
	developers-reference.fr\
	maint-guide.fr\
	apt-howto.fr\
	debian-euro-support.fr

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE) all
	#/usr/bin/docbook-to-man debian/prp.sgml > prp.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/prp.
	for doc in $(DOCS); do\
          cp -R $$doc.html $(DESTDIR)/usr/share/doc/LANG/fr/debian/html;\
        install -m 0644 $$doc.txt $(DESTDIR)/usr/share/doc/LANG/fr/debian;\
     install -m 0644 doc/$$doc.sgml $(DESTDIR)/usr/share/doc/LANG/fr/debian;\
        done

        # Copy SGML entities
	install -m 0644 doc/*.ent $(DESTDIR)/usr/share/doc/LANG/fr/debian

        # Copy HTML index
	install -m 0644 index.html $(DESTDIR)/usr/share/doc/LANG/fr/debian/html



# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
	dh_installcron
	dh_installman
	dh_installinfo
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## doc-debian-fr 3.1.2

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,6 @@
 	debian-l10n-french-faq.html\
 	internals.html\
 	markup.fr.html\
-	project-history.fr.html\
 	policy.fr.html\
 	maint-guide.fr.html\
 	apt-howto.fr.html\
@@ -22,7 +21,6 @@
 	debian-l10n-french-faq.txt\
 	internals.txt\
 	markup.fr.txt\
-	project-history.fr.txt\
 	maint-guide.fr.txt\
 	apt-howto.fr.txt\
 	debian-euro-support.fr.txt\

=== debian/changelog ===
doc-debian-fr (3.1.2) unstable; urgency=low

  * Updated developers-reference, version 3.3.5
  * Updated apt-howto, version 1.8.7
  * Now this is really Sarge.

 -- Philippe Batailler <philippe.batailler@free.fr>  Thu, 14 Oct 2004 18:19:31 +0200

doc-debian-fr (3.1.1) unstable; urgency=low

  * Updated policy.fr.sgml: version 3.6.2.1
  * Updated debian-fr-howto, developpers-reference, debian-manifesto.
  * debian/control: bumped Standards-Version to 3.6.1.1

 -- Philippe Batailler <philippe.batailler@free.fr>  Sat,  4 Sep 2004 17:22:50 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: optional
 Maintainer: Philippe Batailler <philippe.batailler@free.fr>
-Standards-Version: 3.6.0
+Standards-Version: 3.6.1.1
 Build-Depends-Indep: debhelper (>> 3.0.0), debiandoc-sgml, xsltproc
 
 Package: doc-debian-fr

=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,6 @@
 	debian-l10n-french-faq\
 	internals\
 	markup.fr\
-	project-history.fr\
 	policy.fr\
 	debian-manifesto.fr\
 	developers-reference.fr\

## doc-debian-fr 3.1.3.1

=== Makefile ===
--- 
+++ 
@@ -6,27 +6,19 @@
 
 HTML_FILES = debian-fr-howto.html\
 	debian-guide_fr-1.0.html\
-	debian-l10n-french-faq.html\
 	internals.html\
-	markup.fr.html\
 	policy.fr.html\
-	maint-guide.fr.html\
-	apt-howto.fr.html\
+	project-history.fr.html\
 	debian-euro-support.fr.html\
-	debian-manifesto.fr.html\
-	developers-reference.fr.html
+	debian-manifesto.fr.html
 
 TXT_FILES =debian-fr-howto.txt\
 	debian-guide_fr-1.0.txt\
-	debian-l10n-french-faq.txt\
 	internals.txt\
-	markup.fr.txt\
-	maint-guide.fr.txt\
-	apt-howto.fr.txt\
 	debian-euro-support.fr.txt\
 	policy.fr.txt\
-	debian-manifesto.fr.txt\
-	developers-reference.fr.txt
+	project-history.fr.txt\
+	debian-manifesto.fr.txt
 
 %.html: doc/%.sgml
 	debiandoc2html -lfr -c $<

=== debian/changelog ===
doc-debian-fr (3.1.3.1) unstable; urgency=low

  * Make myself the contact for Debian Policy translation problems.

 -- Frédéric Bothamy <frederic.bothamy@free.fr>  Wed, 29 Nov 2006 23:58:27 +0100

doc-debian-fr (3.1.3) unstable; urgency=low

  * New maintainer
  * Update Debian policy to 3.7.2.2
  * Lintian fixes:
    - Move debhelper from b-d-i to b-d in control file
    - Increase DH_COMPAT to 4
    - Updated Standards-Version to 3.7.2.2
  * Replace DH_COMPAT with debian/compat file
  * Remove the following translations:
    - developers-reference.fr.sgml (closes: #168118)
    - maint-guide.fr.sgml
    - apt-howto.fr.sgml
  * Update the general Makefile, debian/control
    (Recommends for the matching packages), index.xml
    and index.xsl and debian/rules
  * Update informations (version, translator, etc.)
    for all documents (closes: #237917)
  * The following documents are now GPLed:
    APT HOWTO, Euro HOWTO information and debian-fr-howto.html
  * Restore Project History
  * Remove obsolete markup and debian-l10n-french-faq documents

 -- Frédéric Bothamy <frederic.bothamy@free.fr>  Thu, 23 Nov 2006 01:55:05 +0100

=== debian/control ===
Source: doc-debian-fr
Section: doc
Priority: optional
Maintainer: Frédéric Bothamy <frederic.bothamy@free.fr>
Standards-Version: 3.7.2.2
Build-Depends-Indep: debiandoc-sgml, xsltproc
Build-Depends: debhelper (>> 4.0.0)

Package: doc-debian-fr
Architecture: all
Recommends: developers-reference-fr, maint-guide-fr, apt-howto-fr
Description: Debian Manuals, FAQs and other documents in French
 This package provides Debian Manuals, some mailing lists FAQs
 as well as several other bits of information about Debian
 in French.

=== debian/rules ===
--- 
+++ 
@@ -5,22 +5,15 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-# This is the debhelper compatibility version to use.
-export DH_COMPAT=3
-
 
 DESTDIR = $(CURDIR)/debian/doc-debian-fr
 
 DOCS = debian-fr-howto\
 	debian-guide_fr-1.0\
-	debian-l10n-french-faq\
 	internals\
-	markup.fr\
 	policy.fr\
+	project-history.fr\
 	debian-manifesto.fr\
-	developers-reference.fr\
-	maint-guide.fr\
-	apt-howto.fr\
 	debian-euro-support.fr
 
 configure: configure-stamp

## doc-debian-fr 3.1.3.2

=== debian/changelog ===
doc-debian-fr (3.1.3.2) unstable; urgency=medium

  * QA upload.
  * Package is orphaned (Bug #831625), set Maintainer to "Debian QA Group".
  * Package is "Arch: all". Move Build-Depends-Indep to Build-Depends.
  * Move developers-reference-fr and maint-guide-fr to Suggests.
    Thanks to Philippe Cloutier for the report. Closes: #442410, #442784.
  * Drop Recommends on apt-howto-fr, it does not exist.
  * Raise debhelper compat level to 9. Closes: #817434.
  * Add mandatory targets build-arch and build-indep.
  * Build package in binary-indep target, not in binary-arch.
  * Switch to "3.0 (native)" source format.
  * Drop obsolete postinst and prerm.
  * Switch doc-base file to UTF-8.
  * Cleanup of debian/rules.

 -- Santiago Vila <sanvila@debian.org>  Mon, 15 Aug 2016 22:22:14 +0200

=== debian/control ===
Source: doc-debian-fr
Section: doc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.7.2.2
Build-Depends: debhelper (>= 9), debiandoc-sgml, xsltproc

Package: doc-debian-fr
Architecture: all
Depends: ${misc:Depends}
Suggests: developers-reference-fr, maint-guide-fr
Description: Debian Manuals, FAQs and other documents in French
 This package provides Debian Manuals, some mailing lists FAQs
 as well as several other bits of information about Debian
 in French.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

DESTDIR = $(CURDIR)/debian/doc-debian-fr

DOCS = debian-fr-howto \
	debian-guide_fr-1.0 \
	internals \
	policy.fr \
	project-history.fr \
	debian-manifesto.fr \
	debian-euro-support.fr

build-arch:

build-indep: build

build: build-stamp

build-stamp:
	$(MAKE) all
	touch build-stamp

clean:
	rm -f build-stamp
	$(MAKE) clean
	dh_clean

binary-arch:

binary-indep: build
	dh_prep
	dh_installdirs
	for doc in $(DOCS); do \
		cp -R $$doc.html $(DESTDIR)/usr/share/doc/LANG/fr/debian/html; \
		install -m 0644 $$doc.txt $(DESTDIR)/usr/share/doc/LANG/fr/debian; \
		install -m 0644 doc/$$doc.sgml $(DESTDIR)/usr/share/doc/LANG/fr/debian; \
        done
	# Copy SGML entities
	install -m 0644 doc/*.ent $(DESTDIR)/usr/share/doc/LANG/fr/debian
	# Copy HTML index
	install -m 0644 index.html $(DESTDIR)/usr/share/doc/LANG/fr/debian/html
	dh_installdocs
	dh_installexamples
	dh_installmenu
	dh_installcron
	dh_installman
	dh_installinfo
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build build-arch build-indep clean binary-indep binary-arch binary
